<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="aaa7c7">  <td>23/01/18 17:48:35</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Dataprovide.TestLogin(java.lang.String, java.lang.String)[pri:0, instance:com.data.Dataprovide@6a6afff2]">TestLogin</td> 
  <td>main@263885523</td>   <td></td> </tr>
<tr bgcolor="aaa7c7">  <td>23/01/18 17:48:42</td>   <td>6692</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Dataprovide.TestLogin(java.lang.String, java.lang.String)[pri:0, instance:com.data.Dataprovide@6a6afff2]">TestLogin</td> 
  <td>main@263885523</td>   <td></td> </tr>
</table>
